<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="012D9E04-010E-4FF0-98AC-680AC96894C8" Alias="TestWpfCard" Version="5" LibraryID="C60A2A2C-06BA-47DF-A3AE-7443FF9BEF0C" ProgID="clsid:{B2EE2AB1-C141-4128-AB83-6C5E52D1880D}" IconFile="Icons\TestWpfCard.ico" FetchMode="1" SimpleSecurity="true">
	<Name>
		<LocalizedString Language="en">Test Card (WPF)</LocalizedString>
		<LocalizedString Language="ru">Тестовая карточка (WPF)</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="Main" Type="struct" ID="B998E8A2-7A28-4E69-BC37-732662F673AD" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Main</LocalizedString>
				<LocalizedString Language="ru">Основная информация</LocalizedString>
			</Name>
			<Field Alias="Name" ID="91C1D839-DB6F-4BEC-85D8-F7F175AB3E04" Type="string" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Name</LocalizedString>
					<LocalizedString Language="ru">Название</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Item" ID="D868BA69-0A58-43EF-9743-FE0188CB4813" Type="refid" RefType="F0F25DAF-9038-4732-A719-886769FAA2FD" RefSection="6AB644BB-6642-4666-BB1A-30C1D3EC26E0" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Item</LocalizedString>
					<LocalizedString Language="ru">Элемент</LocalizedString>
				</Name>
				<RefFields>
					<RefField Alias="Item_Name" SysField="false">Name</RefField>
					<RefField Alias="Item_Value" SysField="false">Value</RefField>
				</RefFields>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>